Subject: GLOWBUGS digest 290

From: [email-masked]
Date: Sat, 14 Sep 1996 02:33:40 -0500 (CDT)

GLOWBUGS Digest 290

Topics covered in this issue include:

  1) Crystal Set sadness
	by Andy Wallace <[email-masked]>

----------------------------------------------------------------------

Date: Fri, 13 Sep 96 18:03:52 EDT
From: Andy Wallace <[email-masked]>
To: [email-masked]
Subject: Crystal Set sadness
Message-ID: <9609132203.AA09195@training6>

I was in Radio Snack the other day to buy some 
overpriced video cable...

A mother and son (who was perhaps seven) were looking
over some of the project kits on the shelf. The kid
asks, "what's a crystal radio?" The mother asked
for further info... "It says, 'Crystal AM Radio Kit.'"

She plead ignorance. He then asks "what's AM?"

You wouldn't know it from my boatanchor posts, but I
am rather shy and did not pipe up like I should have.
Perhaps the fate of this kid is forever sealed. Imagine.
Not knowing what the AM band was. (His mother said
his favorite station [a dance music station] was 
on FM. He put the box down.)

I know, I should have extolled the joys of
putting together a radio that needs no electricity. 
Next time I'll be aggressive, I promise!

That being said, take pity on me! I am still looking for
an article from '77-79 timeframe in Popular Science
about building a crystal set with the coil wound on a
Diamond Crystal salt box. 

73,
--Andy
[email-masked]

------------------------------

End of GLOWBUGS Digest 290
**************************